Max CVSS 10.0 Min CVSS 2.1 Total Count86
IDCVSSSummaryLast (major) updatePublished
CVE-2017-11121 10.0
On Broadcom BCM4355C0 Wi-Fi chips 9.44.78.27.0.1.56 and other chips, properly crafted malicious over-the-air Fast Transition frames can potentially trigger internal Wi-Fi firmware heap and/or stack overflows, leading to denial of service or other eff
27-09-2017 - 21:29 27-09-2017 - 21:29
CVE-2017-11120 10.0
On Broadcom BCM4355C0 Wi-Fi chips 9.44.78.27.0.1.56 and other chips, an attacker can craft a malformed RRM neighbor report frame to trigger an internal buffer overflow in the Wi-Fi firmware, aka B-V2017061204.
27-09-2017 - 21:29 27-09-2017 - 21:29
CVE-2017-9725 9.3
In all Qualcomm products with Android releases from CAF using the Linux kernel, during DMA allocation, due to wrong data type of size, allocation size gets truncated which makes allocation succeed when it should fail.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-9724 9.3
In all Qualcomm products with Android releases from CAF using the Linux kernel, user-level permissions can be used to gain access to kernel memory, specifically the ION cache maintenance code is writing to a user supplied address.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-9720 6.8
In all Qualcomm products with Android releases from CAF using the Linux kernel, due to an off-by-one error in a camera driver, an out-of-bounds read/write can occur.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-9677 6.8
In all Qualcomm products with Android releases from CAF using the Linux kernel, in function msm_compr_ioctl_shared, variable "ddp->params_length" could be accessed and modified by multiple threads, while it is not protected with locks. If one thread
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-9676 2.6
In all Qualcomm products with Android releases from CAF using the Linux kernel, potential use after free scenarios and race conditions can occur when accessing global static variables without using a lock.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-8281 2.6
In all Qualcomm products with Android releases from CAF using the Linux kernel, a race condition can allow access to already freed memory while querying event status via DCI.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-8280 5.1
In all Qualcomm products with Android releases from CAF using the Linux kernel, during the wlan calibration data store and retrieve operation, there are some potential race conditions which lead to a memory leak and a buffer overflow during the conte
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-8278 9.3
In all Qualcomm products with Android releases from CAF using the Linux kernel, while reading audio data from an unspecified driver, a buffer overflow or integer overflow could occur.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-8277 6.8
In all Qualcomm products with Android releases from CAF using the Linux kernel, in the function msm_dba_register_client, if the client registers failed, it would be freed. However the client was not removed from list. Use-after-free would occur when
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-8251 6.8
In all Qualcomm products with Android releases from CAF using the Linux kernel, in functions msm_isp_check_stream_cfg_cmd & msm_isp_stats_update_cgc_override, 'stream_cfg_cmd->num_streams' is not checked, and could overflow the array stream_cfg_cmd->
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-8250 6.8
In all Qualcomm products with Android releases from CAF using the Linux kernel, user controlled variables "nr_cmds" and "nr_bos" number are passed across functions without any check. An integer overflow to buffer overflow (with a smaller buffer alloc
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-8247 6.8
In all Qualcomm products with Android releases from CAF using the Linux kernel, if there is more than one thread doing the device open operation, the device may be opened more than once. This would lead to get_pid being called more than once, however
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-11041 9.3
In all Qualcomm products with Android releases from CAF using the Linux kernel, an output buffer is accessed in one thread and can be potentially freed in another.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-11040 4.3
In all Qualcomm products with Android releases from CAF using the Linux kernel, when reading from sysfs nodes, one can read more information than it is allowed to.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-11002 4.3
In all Qualcomm products with Android releases from CAF using the Linux kernel, while processing a vendor sub-command, a buffer over-read can occur.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-11001 4.3
In all Qualcomm products with Android releases from CAF using the Linux kernel, the length of the MAC address is not checked which may cause out of bounds read.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-11000 6.8
In all Qualcomm products with Android releases from CAF using the Linux kernel, in an ISP Camera kernel driver function, an incorrect bounds check may potentially lead to an out-of-bounds write.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-10999 6.8
In all Qualcomm products with Android releases from CAF using the Linux kernel, concurrent calls into ioctl RMNET_IOCTL_ADD_MUX_CHANNEL in ipa wan driver may lead to memory corruption due to missing locks.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-10998 6.8
In all Qualcomm products with Android releases from CAF using the Linux kernel, in audio_aio_ion_lookup_vaddr, the buffer length, which is user input, ends up being used to validate if the buffer is fully within the valid region. If the buffer length
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-10997 6.8
In all Qualcomm products with Android releases from CAF using the Linux kernel, using a debugfs node, a write to a PCIe register can cause corruption of kernel memory.
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-10996 7.1
In all Qualcomm products with Android releases from CAF using the Linux kernel, out of bounds access is possible in c_show(), due to compat_hwcap_str[] not being NULL-terminated. This error is not fatal, however the device might crash/reboot with mem
21-09-2017 - 11:29 21-09-2017 - 11:29
CVE-2017-0785 3.3
A information disclosure vulnerability in the Android system (bluetooth). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-63146698.
14-09-2017 - 15:29 14-09-2017 - 15:29
CVE-2017-0783 6.1
A information disclosure vulnerability in the Android system (bluetooth). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-63145701.
14-09-2017 - 15:29 14-09-2017 - 15:29
CVE-2017-0782 8.3
A remote code execution vulnerability in the Android system (bluetooth). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-63146237.
14-09-2017 - 15:29 14-09-2017 - 15:29
CVE-2017-0781 8.3
A remote code execution vulnerability in the Android system (bluetooth). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-63146105.
14-09-2017 - 15:29 14-09-2017 - 15:29
CVE-2017-0804 6.8
A elevation of privilege vulnerability in the MediaTek mmc driver. Product: Android. Versions: Android kernel. Android ID: A-36274676. References: M-ALPS03361487.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0803 6.8
A elevation of privilege vulnerability in the MediaTek accessory detector driver. Product: Android. Versions: Android kernel. Android ID: A-36136137. References: M-ALPS03361477.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0802 6.8
A elevation of privilege vulnerability in the MediaTek kernel. Product: Android. Versions: Android kernel. Android ID: A-36232120. References: M-ALPS03384818.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0801 9.3
A elevation of privilege vulnerability in the MediaTek libmtkomxvdec. Product: Android. Versions: Android kernel. Android ID: A-38447970. References: M-ALPS03337980.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0800 9.3
A elevation of privilege vulnerability in the MediaTek teei. Product: Android. Versions: Android kernel. Android ID: A-37683975. References: M-ALPS03302988.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0799 9.3
A elevation of privilege vulnerability in the MediaTek lastbus. Product: Android. Versions: Android kernel. Android ID: A-36731602. References: M-ALPS03342072.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0798 9.3
A elevation of privilege vulnerability in the MediaTek kernel. Product: Android. Versions: Android kernel. Android ID: A-36100671. References: M-ALPS03365532.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0797 9.3
A elevation of privilege vulnerability in the MediaTek accessory detector driver. Product: Android. Versions: Android kernel. Android ID: A-62459766. References: M-ALPS03353854.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0796 9.3
A elevation of privilege vulnerability in the MediaTek auxadc driver. Product: Android. Versions: Android kernel. Android ID: A-62458865. References: M-ALPS03353884, M-ALPS03353886, M-ALPS03353887.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0795 9.3
A elevation of privilege vulnerability in the MediaTek accessory detector driver. Product: Android. Versions: Android kernel. Android ID: A-36198473. References: M-ALPS03361480.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0794 6.8
A elevation of privilege vulnerability in the Upstream kernel scsi driver. Product: Android. Versions: Android kernel. Android ID: A-35644812.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0793 7.1
A information disclosure vulnerability in the N/A memory subsystem. Product: Android. Versions: Android kernel. Android ID: A-35764946.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0792 3.3
A information disclosure vulnerability in the Broadcom wi-fi driver. Product: Android. Versions: Android kernel. Android ID: A-37305578. References: B-V2017052301.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0791 5.8
A elevation of privilege vulnerability in the Broadcom wi-fi driver. Product: Android. Versions: Android kernel. Android ID: A-37306719. References: B-V2017052302.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0790 5.8
A elevation of privilege vulnerability in the Broadcom wi-fi driver. Product: Android. Versions: Android kernel. Android ID: A-37357704. References: B-V2017053101.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0789 5.8
A elevation of privilege vulnerability in the Broadcom wi-fi driver. Product: Android. Versions: Android kernel. Android ID: A-37685267. References: B-V2017053102.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0788 5.8
A elevation of privilege vulnerability in the Broadcom wi-fi driver. Product: Android. Versions: Android kernel. Android ID: A-37722328. References: B-V2017053103.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0787 5.8
A elevation of privilege vulnerability in the Broadcom wi-fi driver. Product: Android. Versions: Android kernel. Android ID: A-37722970. References: B-V2017053104.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0786 5.8
A elevation of privilege vulnerability in the Broadcom wi-fi driver. Product: Android. Versions: Android kernel. Android ID: A-37351060. References: B-V2017060101.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0784 5.8
A elevation of privilege vulnerability in the Android system (nfc). Product: Android. Versions: 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-37287958.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0780 7.1
A denial of service vulnerability in the Android runtime (android messenger). Product: Android. Versions: 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-37742976.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0779 4.3
A information disclosure vulnerability in the Android media framework (audioflinger). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-38340117.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0778 7.8
A information disclosure vulnerability in the Android media framework (n/a). Product: Android. Versions: 7.0, 7.1.1, 7.1.2. Android ID: A-62133227.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0777 4.3
A information disclosure vulnerability in the Android media framework (n/a). Product: Android. Versions: 7.0, 7.1.1, 7.1.2. Android ID: A-38342499.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0776 4.3
A information disclosure vulnerability in the Android media framework (n/a). Product: Android. Versions: 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-38496660.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0775 7.1
A denial of service vulnerability in the Android media framework (libstagefright). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-62673179.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0774 7.1
A denial of service vulnerability in the Android media framework (libstagefright). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-62673844.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0773 7.1
A denial of service vulnerability in the Android media framework (libhevc). Product: Android. Versions: 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-37615911.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0772 7.1
A denial of service vulnerability in the Android media framework (libavc). Product: Android. Versions: 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-38115076.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0771 7.1
A denial of service vulnerability in the Android media framework (libskia). Product: Android. Versions: 7.0, 7.1.1, 7.1.2. Android ID: A-37624243.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0770 9.3
A elevation of privilege vulnerability in the Android media framework (libmediaplayerservice). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-38234812.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0769 9.3
A elevation of privilege vulnerability in the Android media framework (libstagefright). Product: Android. Versions: 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-37662122.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0768 9.3
A elevation of privilege vulnerability in the Android media framework (libeffects). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-62019992.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0767 9.3
A elevation of privilege vulnerability in the Android media framework (libeffects). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-37536407.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0766 9.3
A remote code execution vulnerability in the Android media framework (libjhead). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-37776688.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0765 9.3
A remote code execution vulnerability in the Android media framework (libstagefright). Product: Android. Versions: 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-62872863.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0764 9.3
A remote code execution vulnerability in the Android media framework (libvorbis). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-62872015.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0763 9.3
A remote code execution vulnerability in the Android media framework (libhevc). Product: Android. Versions: 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-62534693.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0762 9.3
A remote code execution vulnerability in the Android media framework (libhevc). Product: Android. Versions: 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-62214264.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0761 9.3
A remote code execution vulnerability in the Android media framework (libavc). Product: Android. Versions: 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-38448381.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0760 9.3
A remote code execution vulnerability in the Android media framework (libstagefright). Product: Android. Versions: 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-37237396.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0759 9.3
A remote code execution vulnerability in the Android media framework (libstagefright). Product: Android. Versions: 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-36715268.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0758 9.3
A remote code execution vulnerability in the Android media framework (libhevc). Product: Android. Versions: 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-36492741.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0757 9.3
A remote code execution vulnerability in the Android media framework (libavc). Product: Android. Versions: 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-36006815.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0756 9.3
A remote code execution vulnerability in the Android media framework (libstagefright). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-34621073.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0755 9.3
A elevation of privilege vulnerability in the Android libraries (libminikin). Product: Android. Versions: 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0. Android ID: A-32178311.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0753 9.3
A remote code execution vulnerability in the Android libraries (libgdx). Product: Android. Versions: 7.1.1, 7.1.2, 8.0. Android ID: A-62218744.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-0752 9.3
A elevation of privilege vulnerability in the Android framework (windowmanager). Product: Android. Versions: 4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2. Android ID: A-62196835.
08-09-2017 - 16:29 08-09-2017 - 16:29
CVE-2017-12146 6.9
The driver_override implementation in drivers/base/platform.c in the Linux kernel before 4.12.1 allows local users to gain privileges by leveraging a race condition between a read operation and a store operation that involve different overrides.
08-09-2017 - 15:29 08-09-2017 - 15:29
CVE-2017-9150 2.1
The do_check function in kernel/bpf/verifier.c in the Linux kernel before 4.11.1 does not make the allow_ptr_leaks value available for restricting the output of the print_bpf_insn function, which allows local users to obtain sensitive address informa
22-05-2017 - 18:29 22-05-2017 - 18:29
CVE-2017-6983 6.8
An issue was discovered in certain Apple products. iOS before 10.3.2 is affected. macOS before 10.12.5 is affected. The issue involves the "SQLite" component. It allows remote attackers to execute arbitrary code or cause a denial of service (memory c
22-05-2017 - 01:29 22-05-2017 - 01:29
CVE-2017-9076 7.2
The dccp_v6_request_recv_sock function in net/dccp/ipv6.c in the Linux kernel through 4.11.1 mishandles inheritance, which allows local users to cause a denial of service or possibly have unspecified other impact via crafted system calls, a related i
19-05-2017 - 03:29 19-05-2017 - 03:29
CVE-2017-7495 2.1
fs/ext4/inode.c in the Linux kernel before 4.6.2, when ext4 data=ordered mode is used, mishandles a needs-flushing-before-commit list, which allows local users to obtain sensitive information from other users' files in opportunistic circumstances by
15-05-2017 - 14:29 15-05-2017 - 14:29
CVE-2017-7487 7.2
The ipxitf_ioctl function in net/ipx/af_ipx.c in the Linux kernel through 4.11.1 mishandles reference counts, which allows local users to cause a denial of service (use-after-free) or possibly have unspecified other impact via a failed SIOCGIFADDR io
14-05-2017 - 18:29 14-05-2017 - 18:29
CVE-2017-8890 10.0
The inet_csk_clone_lock function in net/ipv4/inet_connection_sock.c in the Linux kernel through 4.10.15 allows attackers to cause a denial of service (double free) or possibly have unspecified other impact by leveraging use of the accept system call.
10-05-2017 - 12:29 10-05-2017 - 12:29
CVE-2017-7616 2.1
Incorrect error handling in the set_mempolicy and mbind compat syscalls in mm/mempolicy.c in the Linux kernel through 4.10.9 allows local users to obtain sensitive information from uninitialized stack data by triggering failure of a certain bitmap op
14-04-2017 - 13:06 10-04-2017 - 10:59
CVE-2017-5897 7.5
The ip6gre_err function in net/ipv6/ip6_gre.c in the Linux kernel allows remote attackers to have unspecified impact via vectors involving GRE flags in an IPv6 packet, which trigger an out-of-bounds access.
28-03-2017 - 11:47 23-03-2017 - 12:59
CVE-2017-6346 6.9
Race condition in net/packet/af_packet.c in the Linux kernel before 4.9.13 allows local users to cause a denial of service (use-after-free) or possibly have unspecified other impact via a multithreaded application that makes PACKET_FANOUT setsockopt
03-03-2017 - 21:59 01-03-2017 - 15:59
CVE-2017-6214 5.0
The tcp_splice_read function in net/ipv4/tcp.c in the Linux kernel before 4.9.11 allows remote attackers to cause a denial of service (infinite loop and soft lockup) via vectors involving a TCP packet with the URG flag.
01-03-2017 - 21:59 23-02-2017 - 12:59
Back to Top Mark selected
Back to Top